Subject: RE: All I-Ds are now posted

From: [email-masked]
Date: Thu, 19 Feb 2004 17:07:36 -0500

Hear! Hear!  I sent a draft in Sunday afternoon, and based
on past experiences figured that I probably wouldn't see it
again for at least a week, but it was posted Tuesday afternoon.

Kudos to the secretariat!

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Jeffrey Hutzelman
> Sent: Thursday, February 19, 2004 4:41 PM
> To: Harald Tveit Alvestrand; [email-masked]; [email-masked]
> Subject: Re: All I-Ds are now posted
> 
> 
> 
> 
> On Thursday, February 19, 2004 12:35:38 -0800 Harald Tveit Alvestrand 
> <[email-masked]> wrote:
> 
> > Thanks to the Secretariat's hard work, all the 678 internet-drafts,
> > including the 245 -00 drafts, submitted since Feb 2 and before the
> > deadlines should now be in the I-D directories.
> 
> The deadline was Monday morning.  It is now Thursday afternoon.  That
means 
> the IETF Secretariat did a good chunk of this work in the last 72 hours.
I 
> know I personally saw turnaround times of less than 24 hours on drafts I 
> knew were submitted in the last few hours before the deadline.
> 
> That is absolutely fabulous.  I do hope the folks at the Secretariat know 
> how much we appreciate their efforts.
> 
> -- Jeffrey T. Hutzelman (N3NHS) <[email-masked]>
>    Sr. Research Systems Programmer
>    School of Computer Science - Research Computing Facility
>    Carnegie Mellon University - Pittsburgh, PA
> 
>